=== debian/control ===
Source: prism-webapp-spaaze
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-spaaze
Architecture: all
Depends: prism
Homepage: http://www.spaaze.com/
Description: Spaaze WebApp for Prism
 Spaaze WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
